Subject: PAT

From: "WILMA" <[email-masked]>
Date: Fri, 22 Dec 2006 23:22:59 +0200

KRISTA

0ur Attorneys just found a loophole in the bank laws. With this discovery,
we've been successfu1 at eliminating people's creditcarddebt with out them
paying one more cent. WeGuarantee that we can help you with this.

C0ntact us at
1.561-282-9476

Detailed info or to discontinue getting or to view our mailng address

No one replied to this, because they found they needed all their breath for
the climb. Then we eat white man